description: Base Pipeline that describes the Data Release Production process.
imports:
  - location: $PIPE_TASKS_DIR/pipelines/_SingleFrame.yaml
  - location: $PIPE_TASKS_DIR/pipelines/_ConsolidateVisit.yaml
  - location: $PIPE_TASKS_DIR/pipelines/_Coaddition.yaml
  - location: $PIPE_TASKS_DIR/pipelines/_Multiband.yaml
  - location: $PIPE_TASKS_DIR/pipelines/_Forced.yaml
  - location: $PIPE_TASKS_DIR/pipelines/_DiffimDRP.yaml
